
Conversion Tools - Feature #1721

name skip/space widgets skipX or spaceY instead of exprX or exprY

10/29/2012 11:42 AM - Eric Faulhaber

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 4.00 hours

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 10/31/2012 03:45 PM - Greg Shah

- Target version set to Code Improvements

#2 - 11/16/2016 12:46 PM - Greg Shah

- Target version deleted (Code Improvements)
